<template>
	<div class="fheight">
		<CollectionEdit />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import axios from "axios";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		CollectionEdit: () =>
			import("@/components/Admin/Shop/Collection/Edit/index.vue"),
	},
})
export default class AdminShopCategory extends Vue {}
</script>

<style>
</style>
